
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>移动搜索迭代新玩法 “应用内搜索”破解APP信息孤岛 / iVAN</title>

    <meta name="description" content="移动搜索迭代新玩法 “应用内搜索”破解APP信息孤岛 提到&quot;搜索&quot;,人们的第一印象就是点击浏览器,打开谷歌或者百度,输入想要搜索的内容.再从搜索引擎提供的结果中找到自己需要的链接,然后再跳转到新网页浏览. 这样的操作模式大家在PC上重复了无数次,也已经习以为常.但是,如果把这套流程搬到手机上,就显得不那么方便了. 一是因为屏幕大小.输入方式等限制了手机浏览器的体验没那么好,二是因为手机上有大量的内容都是&quot;藏在&quot;各种APP之中的.那么,有没有一种新的搜索方式能解决手机上搜索的难题?答案是肯定的,它就是&quot ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">移动搜索迭代新玩法 “应用内搜索”破解APP信息孤岛</h1>

    	<section>
		<article class="clearfix">
		<p>提到“搜索”,人们的第一印象就是点击浏览器，打开谷歌或者百度，输入想要搜索的内容。再从搜索引擎提供的结果中找到自己需要的链接，然后再跳转到新网页浏览。</p>
<p>这样的操作模式大家在PC上重复了无数次，也已经习以为常。但是，如果把这套流程搬到手机上，就显得不那么方便了。</p>
<p>一是因为屏幕大小、输入方式等限制了手机浏览器的体验没那么好，二是因为手机上有大量的内容都是“藏在”各种APP之中的。那么，有没有一种新的搜索方式能解决手机上搜索的难题？答案是肯定的，它就是“应用内搜索”.</p>
<p>其核心理念是，直接搜索APP之中的内容资源，找到之后，用户点击一下就可以自动调用相应的APP来打开需要的资源。比如搜到一集最新的美剧，可以直接从搜狐视频中打开观看。</p>
<p>事实上，从去年年底开始，全球搜索巨头谷歌，以及国内的奇虎360都相继发布过相应的“应用内搜索”策略。百度更是早在2012年就提出过针对自有APP资源的应用内搜索，不过之后并无太大动作。</p>
<p>国内目前在这块声音最大的当属豌豆荚。豌豆荚近期宣布国内首家发布应用内搜索技术协议，号召第三方应用都来加入。同时豌豆荚也宣布兼容Google 发布的App Indexing 协议及Quixey 发布的AppURL,以此扩大自己的阵地。</p>
<p>在获得了B轮融资之后，豌豆荚急于摆脱单纯的“应用分发市场”概念，转而开始讲述“移动搜索”的大故事。不过，搜索是一个巨头云集的市场，创业公司的尝试能否创出一条新路，抑或是成了巨头们的“垫脚石”,还需时日检验。</p>
<p>巨头尝试突破</p>
<p>浏览器与APP,谁才是移动互联网的第一入口？这个问题争执了3年还没有个结果。不过，有一点可以肯定的是，浏览器不可能像PC时代那样作为唯一的搜索入口了。就目前的情况来看，APP甚至更占优势。</p>
<p>在PC端，谷歌、百度等搜索巨头牢牢掌控着话语权，基于网页间相互链接的page rank算法保证了用户能够在PC上直接获取全面的搜索信息。</p>
<p>然而，在智能手机等移动终端，传统网页搜索模式遭到严重挑战。由于手机网速、页面大小、操作方式等限制，即便存在转码技术，网页搜索内容在手机上的呈现效果仍然是远远不如客户端应用的，用户普遍习惯在各类APP中获取相关内容。</p>
<p>豌豆荚产品设计副总裁刘亚平就是坚定的APP派，他认为“应用是移动互联网的基本组成单位，应用是移动互联网的未来。”但是，由于不同应用之间存在“信息孤岛”效应，所以，实现应用内容直达用户的“应用内搜索”就应运而生。</p>
<p>其实，早在2012年秋，国内搜索巨头百度就开始针对移动内容搜索进行布局，至今已先后推出了“百度轻应用”和“应用内搜索”两个概念。</p>
<p>其中百度轻应用致力于打造基于Web平台的Web App,搜索内容直接呈现应用内信息，且无需下载，直接使用。其目的还是要把应用内容通过web App搬到浏览器之中。</p>
<p>而在应用内搜索上，百度初期的重点还局限在百度系的APP之上，用户可以通过百度搜索的应用，来调用本地已安装的爱奇艺、百度地图等等自家应用。随后开始逐步拓宽范围，直到今年初才支持调用更多的第三方APP.</p>
<p>另一边，搜索引擎巨头Google也没闲着，2013年12月，Google宣布进军应用内搜索市场，发布了包括IMDB、维基百科在内的13款Android应用正式支持应用内的内容索引，用户在谷歌移动端输入搜索内容后，谷歌会根据搜索内容做出判断，调用本地相应的APP,也会考虑向合作方提供搜索引擎上的下载安装按钮。</p>
<p>同样将目光盯紧应用内搜索这块肥肉的还有360,其在2014年1月底正式上线“open in APP”功能，试图在移动搜索领域打开局面。</p>
<p>生存法则在于“快”</p>
<p>传统搜索巨头纷纷染指应用内搜索，因其在搜索领域的强大号召力，同时手握传统内容入口庞大资源库，更具备其他移动互联网玩家难以企及的财雄势大，在这寸土寸金、战况激烈的移动搜索市场，巨头垄断、搏杀的局面虽然还未到来，却已难以避免。</p>
<p>而曾经的应用分发渠道——豌豆荚，近期也在应用内搜索方面频频动作。要想抢夺移动端内容入口，仅仅做应用分发显然不是长久之计。</p>
<p>“移动互联网上的基础和在桌面互联网上是不一样的，有数据说，现在80%的用户时间是花在应用里的，我们在四年前就意识到这个机会了。”豌豆荚CEO王俊煜在接受21世纪经济报道记者采访时，解释自己并不是为了摆脱应用分发概念临时才决定走这一步。</p>
<p>“之前做的手机助手、应用搜索等也都是为这个目标铺路，应用分发只是我们的一个阶段。”王俊煜表示，由于技术的基础、基本的单元已经发生变化，传统搜索巨头的部分积累可能就不那么有用了，反而谷歌、百度等可能会被其在传统搜索领域的已有收益模式所束缚，转型的过程变得更加缓慢。</p>
<p>面对巨头的阴影，类似豌豆荚这样创业公司的生存法则就在于“快”.</p>
<p>“我们在移动内容搜索上做的事情在国内甚至在全球都是领先的。从推出应用搜索、建立应用基因库、发布应用内搜索并推出落地的产品，我们都保持领先一步甚至更多。”王俊煜说，“快的时间优势最终会转化成数据积累的优势，时间优势可能会被追赶上，数据的积累则不是。”</p>
<p>3月底，豌豆荚发布了国内首个应用内搜索技术协议，率先实现应用内搜索技术落地。根据豌豆荚发布协议，其不仅能够兼容谷歌的APP indexing 协议、Quixey公司公布的App URL协议，而且对开发者来说更省事。</p>
<p>谷歌与Quixey的APP协议，要求开发者必须建立应用与网页的一一映射关系，换句话说，只有手机端内容，没有网页端的应用们就很难接入。豌豆荚发布的应用内技术协议则没有这一要求。</p>
<p>应用开发者只需要三个步骤：描述应用内内容，向豌豆荚提交内容信息，使应用支持外部调起，即可接入豌豆荚。据记者了解，目前豌豆荚已与优酷、搜狐视频、掌阅等22家应用达成合作，而未来的目标是将1400000万应用全部囊括。</p>
<p>来自豌豆荚的数据显示，1月豌豆荚4.0版本发布至今，其应用内搜索已扩展至应用、游戏、视频、电子书、壁纸等多个品类，新增品类用户达8000万，内容消费超过8亿次。</p>
<p>移动搜索洗牌</p>
<p>技术的飞速更迭带来的不仅是产品体验的更新换代，更是思维的创新与颠覆。</p>
<p>虽然如今豌豆荚们对于应用内搜索布局充满了信心，炒得火热的应用内搜索似乎也确实不负众望，为大家带来很多期待。然而，这瞬息万变的时代，谁能保证下一个颠覆什么时候出现？</p>
<p>几年以前的移动搜索市场也曾出现一批壮志飞扬的探路者[-2.36% 资金 研报],如2005年创立、自称最早进入移动搜索领域的宜搜，如手机搜索厂商儒豹、易查等，在移动搜索方兴未艾之时，他们也曾梦想过成为移动端的“百度”、“谷歌”,然而现实证明，技术的发展和来自巨头们的强大冲击很快让其招架不住。</p>
<p>未来的移动搜索市场，似乎仍然存在无限可能。一方面，随着移动互联网的进一步发展，移动搜索的形式必然更加多样化，文字搜索之外，语音搜索、图片搜索、实景搜索等搜索类型也将会逐渐普及，垂直的细分搜索市场是否会闯入黑马？尚无有定数。</p>
<p>另一方面，微信、微博等超级APP的内部搜索在整合信息、适应手机社交属性方面实力也不容小觑，移动搜索市场争夺入口的战争才刚刚打响。</p>
<p>还有一层风险，则是来自于浏览器对于APP模式的颠覆。虽然这场争论一直没有定论，但是浏览器派始终认为，随着手机浏览器功能越来越强大以及web APP的完善，大部分的应用场景又会重新回到浏览器之中。</p>
<p>所以，应用内搜索这条路究竟能走多远，还需拭目以待。</p>
<p>(责任编辑：lvguang)</p>				<div id="time"><strong>时间：</strong> 2024-03-15 22:32:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8f%91%e5%b8%83/" title="发布">发布</a>, <a href="https://www.iamivan.net/tag/%e7%a7%bb%e5%8a%a8%e6%90%9c%e7%b4%a2/" title="移动搜索">移动搜索</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8%e5%86%85%e6%90%9c%e7%b4%a2/" title="应用内搜索">应用内搜索</a>, <a href="https://www.iamivan.net/tag/%e5%b7%a8%e5%a4%b4/" title="巨头">巨头</a>, <a href="https://www.iamivan.net/tag/%e8%b1%8c%e8%b1%86%e8%8d%9a/" title="豌豆荚">豌豆荚</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>移动搜索迭代新玩法 “应用内搜索”破解APP信息孤岛的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvGLQWp.html" rel="bookmark">百度搜索有什么新玩法？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  你造吗?新版百度不光是搜索那么简单,还有更多个性化体验哦,搜索旋转跳跃闪烁抖动效果好酷炫!小编在这里为大家分享百度搜索新玩法. 百度搜索新玩法 搜索旋转跳跃闪烁抖动效果好酷炫 不信你试试,小编都试了个遍,有趣咧. 温馨提示:用电脑网页版哦,手机百度不行的.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPOw40M.html" rel="bookmark">筷子兄弟的电影营销新玩法：网生代导演打造&OpenCurlyDoubleQuote;梦想喜剧&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				五年前,一首&lt;老男孩&gt;和同名微电影一起引发全民怀旧,如今&lt;小苹果&gt;席卷全国,成为&lt;老男孩猛龙过江&gt;电影营销的新爆点. 筷子兄弟--肖央.王太利用&lt;老男孩&gt;这个简单朴素的故事讲述了两个痴迷迈克尔•杰克逊的平凡人重新登台找回梦想的故事,成为了引领微电影热潮的里程碑式人物. 2014年7月,两人又携新的大电影&lt;老男孩猛龙过江&gt;再登大屏幕. &quot;筷子兄弟&quot;现场热舞&lt;小苹果&gt; 虽然&lt;老男孩猛龙过江&gt;还未上映,但其电			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN0Baxz.html" rel="bookmark">腾讯地图入口争夺新玩法：强化街景服务 年投入过亿</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 腾讯地图入口争夺新玩法:强化街景服务 年投入过亿 TechWeb 12月16日报道 文/王晶 12月12日,腾讯SOSO街景地图正式更名腾讯地图,发布新LOGO形象&quot;北极海燕&quot;.自2011推出至今,腾讯地图服务在经过数年的蛰伏之后,正式上升为继QQ.微信之后腾讯又一款战略级别移动产品. 搜搜与搜狗合并之后,搜搜品牌的搜索业务由于并入搜狗即将淡出腾讯内部体系,原独立于搜搜品牌的SOSO街景地图业务则继续按照原定计划归MIG(移动互联网事业群			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGQ3dlM.html" rel="bookmark">麦当劳O2O模式新尝试，个性化思维打造新玩法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				樱花甜筒跑酷0元抢,是麦当劳在中国开始O2O模式探索的新尝试.9月24日开始,百度地图上的麦当劳标志旁,出现了一支粉色冰激凌,这是麦当劳为新推出的樱花口味圆筒冰激凌量身定制的活动. 从麦当劳提供的数据看,这个在十一假期开展了10天的活动获得了超过2000万的页面访问量,50多万次分享,在社交媒体上,它获得了近7000万的阅读量,并登上了新浪微博的搜索热门排行榜. 这次营销基于LBS技术强大支持,LBS(Location Based Services,定位服务)是一种互联网的基本功能,它被认为是营			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p56dPRz.html" rel="bookmark">&OpenCurlyDoubleQuote;我查查&rdquo;之流或已身陷囹圄&comma;扫码，于普罗大众仍是新玩法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				感冒头晕,发现家里药用完了,找出常用药品小小药盒,用手机淘宝扫描上面条形码,下单购买后,订单会通过高德地图自动分配到离消费者最近区域,从距离收货地址最近的线下药房发出,也许你家楼下的药房就可迅猛送货上门.或者,到朋友家做客,喝到一种竹叶青茶,觉得味道不错,想买,这时通过手机淘宝扫描条形码,就能下单购买. 今年,三八生活节,阿里巴巴除了砸钱请全国人民吃喝外,重点要玩的是&quot;条形码&quot;.当天,通过扫描条形码,一些品牌商品就提供给力的价格(只有扫码能享受,搜索等非扫码无法享受优惠价格). 扫码的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M16g0op.html" rel="bookmark">2013天猫新玩法你准备好了吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				进入2013年,天猫的战略规划是把定位从单纯的销售平台上升为消费者连接平台.这对于立志于做品牌的商家无疑是一个好消息.消费者连接平台包括销售.打造品牌.强化与消费者的连接三大块.而打造品牌和帮助商家强化与消费者的连接是未来天猫的核心工作. 此前基本上就是你有商标你就入驻吧,你有货你就卖吧,你有钱你就砸广告吧.----也就是说提供一个平台让你卖货,仅仅是一个销售通路而已:那么2013年将实现产品销售和品牌建设的整合,不但能卖货,而且是可以长久的持续的卖. 这也涉及到一个问题,此前的销售是商家推送的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94Xrob.html" rel="bookmark">众信金融618周年庆 移动金融营销新玩法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是众信金融618周年庆 移动金融营销新玩法,在当前&quot;互联网+&quot;的背景下,P2P作为新兴理财模式正逐渐成为一种趋势,获得了广泛的关注.随着P2P行业的迅猛发展,加剧了平台对网络营销的竞争.各大平台通过促销福利活动来抢占市场份额,花样百出,如最近的e人e贷的周年庆活动,用户关注官方微信可刮取红包;投哪网三周年庆典,用户通过抽奖获积分,赢取iPhone6等.近日,国资系P2P众信金融也推出了周年庆活动,以用户参与&quot;大黑牛追范冰棒&quot;趣味答题的游戏方式领取加息券,该活			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M60REyz.html" rel="bookmark">DDoS攻击新玩法 暴雪上演营销新方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是 :  DDoS攻击新玩法 暴雪上演营销新方式  ,  [IT168 评论]格林尼治时间8月23日,暴雪宣布遭受大规模DDoS攻击,袭击目标为公司的游戏服务器,暴雪公司旗下的守望先锋,炉石传说,魔兽世界等热门网络游戏均受到了影响.有消息称此次攻击致使其在欧盟和美国地区的网络瘫痪,用户无法通过服务器进行验证登录和正常游戏. 本次DDoS攻击事件距离8月2日的DDoS攻击事件仅仅不到一个月的事件,一个月内连续遭受两次DDoS攻击,着实打脸.但奇怪的是本次DDoS攻击事件发生后并没有任何组织			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW7X9GM.html" rel="bookmark">在游戏产业，雷军会有哪些新玩法？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 在游戏产业,雷军会有哪些新玩法? 12月10日,小米董事长兼CEO雷军来到了天马时空办公室.当天11时,天马公司旗下&lt;全民奇迹MU&gt;正式上线,截至晚上12时,该产品首日13小时内充值突 在游戏产业,雷军会有哪些新玩法? 12月10日,小米董事长兼CEO雷军来到了天马时空办公室.当天11时,天马公司旗下&lt;全民奇迹MU&gt;正式上线,截至晚上12时,该产品首日13小时内充值突破2600万,已经开服168组,全平台新增69万用户,小米游戏中心新增20万用户.除未上线的360平台外,&			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRnw8M.html" rel="bookmark" class="title">成功的UI设计案例分享&colon;移动UI设计师参考</a>
					<div>
						文章描述:15个优秀的移动UI设计 激发你的创作灵感. 俗话说,熟能生巧,UI设计师快速提高设计创作能力的最佳办法就是不断地练习,但我们不提倡闭门造车.要有丰富的创作想象力,要多看前人的设计,获得创作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZGB5b.html" rel="bookmark" class="title">Photoshop轻松制作多图拼贴效果图</a>
					<div>
						由很多色彩缤纷的图片拼贴成的效果具有很强烈的装饰设计效果,下面我们介绍一种在Photoshop中轻松制作拼贴图的简单方法.只是在最后拼贴的时候如果能够把相同图片的位置再调整一下效果会更好. 1.在Ph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9d43b.html" rel="bookmark" class="title">Java开源工具系列（三）Struts</a>
					<div>
						在用JSP开发页面的时候你觉得最大的困难是什么,或者说你开发时觉得最不方便的地方在哪里? 一般来说就是逻辑处理和流程控制.如果你单单只用JSP脚本来实现将比较困难.所以我们一般用servlet来处理流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeyLVz.html" rel="bookmark" class="title">搜索引擎原理－－-让自己网站排名飞起来</a>
					<div>
						网站优化发展这些年,不知有多少人在研究,搜索引擎算法,研究它的漏洞,目的只有一个操给它,让自己网站的关键词排名飞起来.只要我们要想研究搜索引擎,那么它的一些基本性的原理,是我们必须掌握的,本篇就是给大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxn2jz.html" rel="bookmark" class="title">DirectX9 3D快速上手 3</a>
					<div>
						DirectX9 3D快速上手 3 By sssa2000 4/15/2005 我们这里暂时先跳过,乏味的索引缓冲和深度缓冲的内容,先看看怎么在3D空间中实现一个东西,给自己来点成就感. 正好SDK的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ7P8p.html" rel="bookmark" class="title">浅析非IMU模式下DML语句产生的REDO日志内容格式</a>
					<div>
						实验内容:非IMU模式下DML语句产生的REDO日志内容格式解读,数据库版本:11.2.0.4 最详细的解读是UPDATE的. 实验环境准备 11G中默认是开启IMU特性的,做此实验需要关闭此特性.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PNn6M.html" rel="bookmark" class="title">如何将 Ceph 存储集群集成到 OpenStack 云中</a>
					<div>
						了解 Ceph,这是一个能够增强您的 OpenStack 环境的开源分布式存储系统 Ceph 是一个符合 POSIX (Portable Operating System for UNIX).开源的分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK9o1p.html" rel="bookmark" class="title">《Programming WPF》翻译 第4章 6&period;我们进行到哪里了？</a>
					<div>
						根本上讲,数据绑定是关于在一个地方保持数据,例如,在另一个地方,一 个控件的属性,在数据上同步一个对象的属性.在这一章,我们从深度和广度上 遍历了数据绑定引擎这一基础概念,以及大量牵连到的,包括基于对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M913J4M.html" rel="bookmark" class="title">PPT演示如何防干扰</a>
					<div>
						  在我们演示PPT的过程中,有时会遇到一些意外的干扰,比如不小心点击了鼠标左键导致幻灯片提前进入下一帧,或者不小心点了右键调出了右键菜单等尴尬事.这些,其实可以预先防止. 在PowerPoint 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0P5mJM.html" rel="bookmark" class="title">php实现递归与无限分类的方法</a>
					<div>
						 这篇文章主要介绍了php实现递归与无限分类的方法,涉及php的递归操作技巧,需要的朋友可以参考下     本文实例讲述了php实现递归与无限分类的方法,分享给大家供大家参考.具体实现方法如下: ?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjxmyb.html" rel="bookmark" class="title">win8系统怎么设置百度输入法外观</a>
					<div>
						  win8系统怎么设置百度输入法外观           具体方法如下: 1.首先下载百度输入法; 2.切换到百度输入法; 3.点击设置按钮; 4.基本设置,将百度输入法设置为默认输入法; 5.点击 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr353Op.html" rel="bookmark" class="title">win8设置wifi热点教程</a>
					<div>
						  win8设置wifi热点教程 2012年10月26日,微软正式推出Windows 8操作系统,不少用户也都升级到了最新的Win8.大家知道,在Win7系统下,用户很方便的就在命令提示符下建立了WI ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8K0Ap.html" rel="bookmark" class="title">seup&period;exe进程是什么</a>
					<div>
						seup.exe是一个系统文件,一般保存在windows系统文件夹上,对系统运行起到很重要的作用.建议用户不要修改seup.exe文件,以免造成电脑的不正常.破坏系统的稳定. 如果系统文件seup.e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oE8Ab.html" rel="bookmark" class="title">d3dx10</a>
					<div>
						d3dx10_42.dll文件信息 Dll文件是什么:动态链接库(Dynamic Link Library或者Dynamic-link library,缩写为d3dx10_42.dll,又称为动态连结 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oK8nb.html" rel="bookmark" class="title">AIX6&period;1 线程模型说明</a>
					<div>
						引文:线程模型(Threading Model)默认从进程域 (M:N 模型 ) 改为系统全局域 (1:1 模型 )   在 AIX 5L 中,pthread 线程的默认模型是 m:n 方式,而从 A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4288YM.html" rel="bookmark" class="title">&period;net 运用二进制位运算进行数据库权限管理&lowbar;实用技巧</a>
					<div>
						权限分为增.删.改.查,数据库插入拥有权限的数值的和.比如拥有增加和修改功能,就是:Permissions.Add+Permissions.Mod,结果值为:5. 那么判断是否有此权限时,就可以调用I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW0Nrp.html" rel="bookmark" class="title">mybatis一级缓存&lpar;session cache&rpar;引发的问题</a>
					<div>
						问题回顾 最近项目功能单元测试中,出现了一个奇怪的bug.远程调试发现,程序进行了2次相同的查询,返回了实体类(ClassA)的2个对象:classAInstance1和classAInstance2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lyxxb.html" rel="bookmark" class="title">ExtJs二&lpar;实现登录&rpar;</a>
					<div>
						原文 http://www.cnblogs.com/aehyok/archive/2013/04/18/3028739.html 前言 在上一次http://www.cnblogs.com/aehyo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0or4M.html" rel="bookmark" class="title">为你的错误庆祝：你会学到教训！</a>
					<div>
						最好的商人并不知道所有的事情.他们是足够勇敢和诚实地承认错误--并在这一过程中学到大量教训的人.你如何学习走路?通过跌倒.你如何学会说话?最初说出很多胡言乱语.如果你在学习触摸类型的事情,可能你最初的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZjRoM.html" rel="bookmark" class="title">MySQL 创建索引、修改索引、删除索引的命令语句</a>
					<div>
						mysql创建索引.修改索引.删除索引的命令语句 查看表中已经存在 index: show index from table_name; 创建和删除索引:索引的创建可以在 CREATE TABLE 语 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdR4Wdb.html" rel="bookmark" class="title">如何利用网站图片获得大量的流量</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 众所周知,大家为了提高自己的网站流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwjamM.html" rel="bookmark" class="title">一张图清晰追溯数据库的发展历程&lpar;1962-2016&rpar;</a>
					<div>
						&quot;数据库&quot;起源于20世经90年代.当时美国为了战争的需要,把各种情报收集在一起,存储隐藏在计算机内,叫做Data Base(DB).当人们追溯数据库的发展历程时,会发现新的技术成果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0qxPM.html" rel="bookmark" class="title">c&num; 如何遍历picturebox中所有动态添加的button，并将button信息写入到XML文件中</a>
					<div>
						问题描述 我建了一个picturbox,上面设有7个按钮.点击任意一个按钮后,在picturebox上点击后会动态添加新的button现在想把picturebox上所有动态添加进来的所有button的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlOdAp.html" rel="bookmark" class="title">PHP中Ckeditor&plus;Ckfinder配置图片上传功能</a>
					<div>
						第一:安装配置CKEditor 在扩展CKfinder实现图片上传之前,我们先把最基本的CKeditor编辑器安装一下. 1．  将下载的ckeditor_3.4.2.zip解压,复制目录下的cked ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBkDlKM.html" rel="bookmark" class="title">这样用PreparedStatement 是否是线程安全的？</a>
					<div>
						问题描述 private int insertOrUpdate(String sql, Object[] params) {Connection conn = getConection();Prepa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWkGlz.html" rel="bookmark" class="title">行业投放可见政策身影</a>
					<div>
						金融危机从2008年9月爆发到当年底,国民经济各项指标持续走低.很多广告主没能完成2008年销售业绩,对2009年市场预期并不乐观,纷纷采取保守政策,调低销售目标,随之缩减产量和推广预算.然而,200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7qmKb.html" rel="bookmark" class="title">c&num;-C&num; for循环出一个&ast;的三角形</a>
					<div>
						问题描述 C# for循环出一个*的三角形 用for循环将三角形输出给一个字符串变量,然后用foreach循环遍历字符串中每一个字符,并输出到控制台 String st = &quot;&quot;* ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YNr6p.html" rel="bookmark" class="title">Oracle授权流程大调整 COLS部门或被关闭</a>
					<div>
						有消息人士透露,受到云销售模式的影响,Oracle正在着手关闭其Compliance and Optimisation License Services(COLS)部门. 一位熟悉Oracle授权流程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZmYl4p.html" rel="bookmark" class="title">职场新人的烦恼&mdash;&mdash;人家不愿意解答我的问题</a>
					<div>
						[来信] 贺老师,您好!我是2013年毕业的毕业生,毕业后我去进行了4个月的JAVA WEB培训,我本科专业是计算机科学与技术,这个星期我找了一份工作,在一家小公司,只有8个人,我是实习期,薪资220 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlAEXDp.html" rel="bookmark" class="title">Dedecms5&period;7文章编辑器更换百度Ueditor编辑器方法</a>
					<div>
						首先修改include/inc目录下的inc_fun_funAdmin.php文件,打开文件后,先找到如下的代码:  代码如下 复制代码 else {  return $code; //111cn.n ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
